# Generated by Django 3.2.7 on 2021-10-11 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("web", "0008_auto_20211011_1331"),
    ]

    operations = [
        migrations.AlterField(
            model_name="telegramhash",
            name="telegram_user_id",
            field=models.PositiveIntegerField(unique=True),
        ),
    ]
